﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title></title>
</head>
<body>

<p>
    <h4><b>Congratulations, your [claim_type] claim has been approved!</b></h4>
    
    Submitted by:&nbsp;[claim_user]<br />
    Submitted date:&nbsp;[claim_date]<br />
    Claim Type:&nbsp;[claim_name]<br />
    Claim amount:&nbsp;[claim_amount]<br />
    [bux_company]
    [bux_contact]
    [bux_description]
    Approved:&nbsp;[claim_approved]<br />
    
<br />
<br />
<br />
</p>
</body>
</html> 
